## node-collection-visit 0.2.3

=== debian/changelog ===
node-collection-visit (0.2.3-2) unstable; urgency=medium

  * Add node-should to builddeps (Closes: #842667)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 31 Oct 2016 15:13:56 +0530

node-collection-visit (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #841075)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 18:19:27 +0530
