=== debian/control ===
Source: node-collection-visit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-object-visit (>= 0.3.4)
 , node-lazy-cache (>= 2.0.1)
 , node-map-visit (>= 0.1.5)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/collection-visit
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-collection-visit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-collection-visit.git

Package: node-collection-visit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-object-visit (>= 0.3.4)
 , node-lazy-cache (>= 2.0.1)
 , node-map-visit (>= 0.1.5)
Description: Visit a method over items in object, or map visit over the objects
 Visit a method over the items in an object, or map visit over the objects 
 in an array. This is an alternative approach to using extend or merge, useful 
 when events are emitted on a method like get or set.
 .
 Node.js is an event-based server-side JavaScript engine.
