## node-collection-visit 1.0.0

=== debian/changelog ===
node-collection-visit (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jan 2018 19:44:25 +0530
