=== debian/tests/control ===
Tests: require
Depends: node-collection-visit

Test-Command: mocha -R spec
Depends: @, mocha, node-clone-deep
