=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-collection-visit-$1.tar.gz/ \
 https://github.com/jonschlinkert/collection-visit/tags .*/archive/v?([\d\.]+).tar.gz
